Subject: FW: Georgetown Interviews, October 7 - 9, 2001, Correction to List
From: [email-masked]
To: [email-masked]
Date: Mon, 1 Oct 2001 05:40:56 -0700 (PDT)

Your call.  I'll support you on whatever you decide.

Jim
-----Original Message-----
From: Hunter, Sarah-joy 
Sent: Sunday, September 30, 2001 9:08 PM
To: Steffes, James D.
Cc: Lebeau, Paul
Subject: FW: Georgetown Interviews, October 7 - 9, 2001, Correction to List

Paul,
 
I noted my name on the list of interviewers below then in a later e-mail it was removed from the list.  Given the fact that you still need interviewers for first round and I had volunteered my availability to yourself and Jim Steffes, is there any reason why I would not be on this first round trip?
 
Thanks for letting me know so I can plan accordingly!

Sarah-Joy Hunter 
Enron Corporation#(713)-345-6541 
[email-masked] 

-----Original Message-----
From: Lebeau, Paul 
Sent: Friday, September 28, 2001 12:15 AM
To: Lebeau, Paul; Malamud, Yoselyn; Corbacho, Sebastian; Akan, Emel; Bergoglio, Teseo; Furey, Denise; Garg, Alok; Gonzalez, Andrea; Griffin, Scott; Ham, Roshena; Herasimchuk, Alyse; Howe, David; Hunter, Sarah-joy; Jennaro, Jason; Kose, Ahmet; McDonald, Rob; Mitchell, Heather; Neuner, Kirk; Patrick, Christie; Polsky, Phil; Rosen, Michael B.; Samudio, Juan; Soldano, Louis; Sparling, Jay; Steffes, James D.; Will, Nathan; Willis, Jim; Wood, Brian; Xu, Calvin
Cc: Noske, Linda J.
Subject: RE: Georgetown Interviews, October 7 - 9, 2001, Correction to List

 

-----Original Message----- 
From: Lebeau, Paul 
Sent: Thu 9/27/2001 11:58 PM 
To: Malamud, Yoselyn; Corbacho, Sebastian; Akan, Emel; Bergoglio, Teseo; Furey, Denise; Garg, Alok; Gonzalez, Andrea; Griffin, Scott; Ham, Roshena; Herasimchuk, Alyse; Howe, David; Hunter, Sarah-joy; Jennaro, Jason; Kose, Ahmet; McDonald, Rob; Mitchell, Heather; Neuner, Kirk; Patrick, Christie; Polsky, Phil; Rosen, Michael B.; Samudio, Juan; Soldano, Louis; Sparling, Jay; Steffes, James D.; Will, Nathan; Willis, Jim; Wood, Brian; Xu, Calvin 
Cc: Noske, Linda J. 
Subject: Georgetown Interviews, October 7 - 9, 2001

Hello Team,
 
First of all let me say job well done to the Presentation Team.  We had over 150 students at the Presentation.
 
On to the Next Event:
 
The following is the breakdown for those who are  to interview:
 
Oct 7 & 8 (Reception and 1 st Round) ( 8 Interviewers & 1 Greeter)
Nathan Will (Interviewer)
Kirk Neuner (Interviewer)
Juan Samudio (Interviewer)
Rob Mc Donald (Interviewer)
Scott Griffin (Interviewer)
Brian Wood (Interviewer)
Sarah Joy - Hunter (Interviewer)
Need One More Interviewer
 
Jason Jennaro ( Greeter)
Paul LeBeau (Recruiter)

Oct 9th (Second Rounds) (4 Interviewers & 1 Greeter)
Jim Steffes (Interviewer)
David Howe (Interviewer)
Denise Furey (Interviewer) 
Need One More Interviewer 
 
Jason Jennaro ( Greeter)
Paul LeBeau (Recruiter)
 
** IF YOU ARE ABLE TO PARTICIPATE AS AN INTERVIEWER (Please let me know ASAP)**  We are lacking Interviewers 1st and 2nd Rounds.
 
If you are listed please reconfirm your participation with me by e-mail and if your schedule doesn't permit please let me know ASAP.
 
I have also just recieved the resume batch.  I will forward it on Friday, Sept 27th, as soon as I return to the office.  We will need to decide on 55 candidates for on invite kist.  This will be 48 slots with 7 alternates.
 
Thanks -=- Paul L.